[packman] [PM] mumble 1.1.3 (openSUSE 10.3/i586)

Roland Holder roland.holder at web.de
Fri Apr 4 03:12:14 CEST 2008


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hallo Pascal!

Ich habe mumble-devel in der Version 1.1.3 aus dem packman-Repo auf
meiner SuSE 10.3 installiert. Leider sagt mir ldconfig bei jedem
Durchlauf folgendes: /sbin/ldconfig: /usr/lib/libmumble.so.1 ist kein
symbolischer Link
Das mumble-overlay funktioniert trotzdem einwandfrei. Ich weiƟ nicht, ob
die Fehlermeldung 'schlimm' ist, melde es aber einfach mal.

Horrido, Roland
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4-svn0 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org

iD8DBQFH9YBu23ZOxtu/pP0RAq/DAJ4uuPx/E90SS7GSPIkWAvxiI/Kq6gCcC6xo
lBJe1rAtYu2PTZa6RE4yb9Y=
=KICo
-----END PGP SIGNATURE-----




More information about the Packman mailing list